# class Puppet::Util::WindowsRunMode

### Public Instance Methods

conf_dir() click to toggle source

    # File lib/puppet/util/run_mode.rb, line 67
    def conf_dir
      which_dir(File.join(windows_common_base("etc")), "~/.puppet")
    end

var_dir() click to toggle source

    # File lib/puppet/util/run_mode.rb, line 71
    def var_dir
      which_dir(File.join(windows_common_base("var")), "~/.puppet/var")
    end